@font-face {
    font-family: 'Open Sans';
    src: local('Open Sans'), local('OpenSans'), url('../fonts/opensans.woff2') format('woff2'), url('../fonts/opensans.woff') format('woff'), url('../fonts/opensans.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Open Sans';
    src: local('Open Sans Bold'), local('OpenSans-Bold'), url('../fonts/opensansbold.woff2') format('woff2'), url('../fonts/opensansbold.woff') format('woff'), url('../fonts/opensansbold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}
* {
    padding: 0;
    margin: 0;
    border: 0;
}
header {
    position: absolute;
    width: 100%;
    min-height: 60px;
}
body, html, #main {
    height:100%;
    /*overflow-x: hidden;*/
}
#main {
    background: url("../images/bg.jpeg") no-repeat center;
    background-size: cover;
}
#services, #company, #trust, #questions__form {
    font-family: 'Open Sans';
    display: block;
    height: auto;
    text-align: center;
    padding: 2% 0 5% 0;
    color: #696969;
}
.logo__link {
    color: #696969;
    text-decoration: none;
    text-align: center;
    padding: 15px 0 10px 10px;
}
.main__menu {
    max-width: 1200px;
    border: none;
    background: transparent;
    margin: 0 auto;
}
.companyName img{
    height: 27px;
}
.main__info_title{
    font-weight: 900;
    color: #3e3e3e;
}
.menu_right {
    padding-top: 8px;
}
.companyService {
    max-width: 8em;
    font-size: 0.7em;
}
.menu__item {
    font-family: 'Open Sans';
    font-size: 1.5em;
    text-align: center;
}
.navbar-default .navbar-nav>li>a {
    color: #3e3e3e;
    background-color: transparent;
}
.menu__item:hover {
    border-bottom: 2px solid #3e3e3e;
}
.menu__item_disable:hover {
    border: none;
}
.row h2 {
    padding-bottom: 3%;
    font-size: 2.7em;
}
.main__info {
    background: rgba(241, 241, 241, 0.90);
    text-align: center;
    padding-top: 16%;
    height: 100%;
    color: #3e3e3e;
}
.main__info_title{
    font-size: 3.5em;
    padding: 1em 0;
    border-top: 1px solid rgba(128, 128, 128, 0.31);
    border-bottom: 1px solid rgba(128, 128, 128, 0.31);
}
.main__info_btn-text{
    padding-top: 1%;
}
.btn-consultation {
    background: #9ace00;
    border: none;
    padding: 1em;
    border-radius: 0;
    font-size: 1.2em;
    transition: all .2s ease;
}
.navbar-brand {
    height: auto;
}
.trust__advantage {
    min-height: 350px;
    padding: 2% 6%;
}
.trust__number {
    font-size: 14em;
    text-align: left;
    line-height: initial;
    color: rgba(51, 51, 51, 0.15);
    margin-bottom: -0.55em;
}
.trust__text {
    font-size: 1.3em;
}
.trust__title {
    font-size: 1.75em;
    padding: 2% 0;
}
#services, #questions__form {
    background: #404f62;
    color: white;
}
.tariff__info {
    padding: 10%;
    height: 500px;
}
.services__tariff_border {
    border: 1px solid white;
}
.tariff__title,.tariff__price {
    font-size: 2em;
    font-weight: 900;
}
.tariff-btn {
    background: #9ace00;
    border: none;
    border-radius: 0;
    font-size: 1.5em;
    margin-top: 5%;
    padding: 3%;
    transition: all .5s ease;
}
.tariff__list {
    text-align: left;
    padding: 1%;
}
.company__director,.company__question {
    text-align: left;
}
.company__director h3 {
    font-weight: 900;
}
.company__questions h2 {
    padding: 2% 0;
    width: 80%;
    margin: 0 auto;
    border-top: 1px solid rgba(128, 128, 128, 0.31);
    border-bottom: 1px solid rgba(128, 128, 128, 0.31);
}
.company__question_title {
    font-size: 1.5em;
    font-weight: 900;
}
.company__question {
    padding: 3%;
    border-bottom: 1px solid #e3e3e3;
}
.company__question_text, .company__director p {
    font-size: 1.2em;
}
#company .row {
    padding-bottom: 5%;
}
.question__form_block {
    background: white;
    color: #696969;
    width: 50%;
    margin: 0 auto;
    padding: 5%;
}
.question__form .form-horizontal {
    margin: 0 auto;
}
.btn-consultation_form {
    background: #9ace00;
    border: none;
    font-size: 1.4em;
    border-radius: 0;
    color: #696969;
    transition: all .5s ease;
}
#company__map,#map {
    padding: 0;
    height: 350px;
    width: 100%;
}
#footer {
    font-family: 'Open Sans';
    padding: 2%;
    text-align: center;
}
.contactTel{
    color: #696969;
    font-size: 1.5em;
    font-weight: 900;
}
.social__block {
    color: #696969;
    font-size: 1.1em;
    font-weight: 900;
    cursor: pointer;
}
.contactTel:hover, .logo__link:hover {
    text-decoration: none;
    color: #696969;
}
.footer__logo {
    font-size: 20px;
}
.fullWidth {
    width: 100%;
    padding: 10%;
}
.modal-content {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
.success__block__text, .error__block__text {
    font-size: 1.2em;
    text-align: center;
}
.error__block__text {
    color: red;
}
.block_img {
    display: block;
    position: relative;
    width: 100%;
    height: 90px;
}
.success__block__img {
    width: auto;
    height: 90px;
    position: absolute;
    margin: auto;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
.question__form_title {
    padding-bottom: 6%;
}
.question__form_note {
    padding-top: 3%;
}
.trust_text, .company_text, .company__questions > h2 {
    color: #3e3e3e;
}
.company__block {
    padding-bottom: 4%;
}